@charset "UTF-8";

section.area-img-menu {
  max-width: 680px;
}

section.area-img-menu .list-cat-menu li {
  margin-bottom: 0;
}

section.area-img-menu .list-cat-menu li a {
  color: #333 !important;
}

section.area-img-menu .list-cat-menu li a:not([class*=wp-block-button__link])[target=_blank]:after {
  content: none !important;
}

section.area-img-menu .list-cat-menu .txtlink {
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #333;
  padding: 16px;
  margin: 1rem 0;
}

section.area-img-menu .list-cat-menu .txtlink li {
  margin-bottom: 0;
  width: 50%;
  box-sizing: border-box;
  line-height: 2rem;
  list-style-type: none;
  padding-left: 1em;
  text-indent: -1.2em;
}

section.area-img-menu .list-cat-menu .txtlink li:before {
  content: "●";
  color: #005499;
  padding-right: 0.2em;
}

.cat-photo-menu {
  margin: 16px 0;
}

.cat-photo-menu .cat-title {
  background-color: #000;
  color: #fff !important;
  padding: 6px 12px;
  margin-bottom: 0 !important;
}

.cat-photo-menu ul.cat-photo-img {
  background: #333;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  /*li:before {
      content: "";
      display: block;
      padding-top: 100%;
  }*/
}

.cat-photo-menu ul.cat-photo-img li {
  list-style-type: none;
  width: 50%;
  height: 100%;
}

.cat-photo-menu figure {
  display: flex;
  flex-wrap: wrap;
  max-width: 341px;
  position: relative;
  /*親要素にrelative*/
  align-items: flex-end;
  font-size: 12px;
  width: 100%;
  height: 100%;
}

.cat-photo-menu figure .discript {
  margin: 0;
  margin-top: auto;
  color: #fff;
  position: absolute;
  width: 100%;
  /*文字にabsolute*/
}

.cat-photo-menu figure figcaption {
  background-color: rgb(0, 0, 0);
  padding: 6px;
  opacity: 0.7;
  min-height: 3rem;
}

.cat-photo-menu figure img {
  width: 100%;
  max-width: 342px;
  height: auto;
  max-height: 187px;
  box-sizing: border-box;
}

.cat-photo-menu figure img:hover {
  opacity: 0.7;
}

.cat-photo-menu figure [class^=tag-] {
  width: 64px;
  color: #fff;
  padding: 4px 8px;
}

.cat-photo-menu figure .tag-a1 {
  background-color: #cc7400;
}

.cat-photo-menu figure .tag-a2 {
  background-color: #74cc00;
}

.cat-photo-menu figure .tag-b1 {
  background-color: #00C8F4;
}

.cat-photo-menu figure .tag-b2 {
  background-color: #FF3CA1;
}

/*768px以下*/
@media screen and (max-width: 767px) {
  .cat-photo-menu ul {
    margin: 0;
    display: block;
  }

  .cat-photo-menu figure {
    display: flex;
    flex-wrap: wrap;
    max-width: -moz-fit-content;
    max-width: fit-content;
    position: relative;
    align-items: flex-end;
    font-size: 12px;
  }

  .cat-photo-menu figure img {
    width: 100%;
    max-width: 100%;
    height: auto;
    max-height: none;
    box-sizing: border-box;
  }

  .cat-photo-menu figure .discript {
    margin: 0;
    margin-top: auto;
    color: #fff;
    position: absolute;
    width: 100%;
  }

  .cat-photo-menu ul.cat-photo-img li {
    list-style-type: none;
    width: 100% !important;
  }

  section.area-img-menu .list-cat-menu .txtlink li {
    width: 100%;
  }
}

.wrap-period {
  display: flex;
  width: 100%;
  margin: 0 !important;
}

.wrap-period li {
  display: inline-block;
  flex: 1;
  flex-grow: 1;
  /*--幅を指定--*/
  text-align: center;
  border: 1px solid #ccc;
}

/* デフォルトスタイル */
.wrap-period a {
  padding: 5px 10px;
  color: black;
  text-decoration: none;
}

/* thisクラスがついた場合のスタイル */
.wrap-period a.this {
  color: #005499;
  font-weight: bold;
}

.wrap-period a.this:hover {
  color: rgb(0, 0, 0) !important;
  pointer-events: none;
}
